Bug 6215 - Pagination links missing on lists pages
Summary: Pagination links missing on lists pages
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-20 13:25 UTC by Owen Leonard
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-20 13:25:43 UTC
The page in the staff client listing lists no longer has pagination links.
Comment 1 Chris Cormack 2011-04-20 22:44:11 UTC
I noticed the new list button isnt working too, fixing that also
Comment 2 Chris Cormack 2011-04-20 23:42:35 UTC
Patch pushed, please test
Comment 3 Magnus Enger 2011-07-16 09:58:31 UTC
"New list"-button works and pagination links are displayed in the staff client when there are more than 20 lists in a list of lists...